.row.uto-carousel-wrapper {
  background: #F1F1F1 !important;
  padding: 30px !important;
  padding-top: 30px;
  padding-bottom: 30px;
}
.pane-bundle-uto-carousel .flex-direction-nav a {
  background-color: #8c1d40;
}
.pane-bundle-uto-carousel .flex-direction-nav a:hover, .pane-bundle-uto-carousel .flex-direction-nav a:focus {
  background-color: #8c1d40;
}
.chs_news-has-subtitle--hero {
  position: relative;
  border-bottom: 10px solid #FFc627;
  margin-bottom: 40px;
}
.chs_news-has-subtitle--hero_content {
  position: absolute;
  bottom: 0px;
  left: 0px;
  padding: 0 1em;
}
.chs_news-has-subtitle--hero_content h1 {
  color: white;  
  font-size: 1.5em;
  max-width: 95%;
  text-shadow: 0 0 10px rgba(0, 0, 0, 1);
}
@media only screen and (min-width:600px) {
  .chs_news-has-subtitle--hero_content h1 {
    font-size: 2.5em;
    max-width: 95%;
  }
}
@media only screen and (min-width:900px) {
  .chs_news-has-subtitle--hero_content h1 {
    font-size: 4em;
    max-width: 60%;
  }
}
p.chs_news_subtitle {
  font-size: 1.5em;
  padding: 0px 10px;
  border-left: 2px solid #333;
}
@media only screen and (min-width:600px) {
  p.chs_news_subtitle {
    border-left: none;
  }
}
@media only screen and (min-width:900px) {
  p.chs_news_subtitle {
    font-size: 2em;
  }
}
.chs_news-has-subtitle--hero_img {
  /*background-image: linear-gradient(to right, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.0001)85%);*/
}
img.chs-asunews-image-style {
  position: relative;
  display: block;
  z-index: -1;
  vertical-align: top;
}
h2.chs_news_subtitle {
  padding-left: 24px;
  max-width: 800px;
}
.chs_news_body p {
  max-width: 800px;
  margin: 0 0 24px;
  line-height: 1.4em;
}

.chs_news_body {
  max-width: 800px;
}
.chs_news_publish-date {
  font-size: 15px;
  font-weight: 500;
  margin: 10px 0 20px;
  display: block;
  color: #5c6670;
}
.a2a_kit.a2a_kit_size_32.a2a_default_style a {
  padding-right: 1em;
  padding-bottom: 1em;
  border-bottom: none;
}
.a2a_kit.a2a_kit_size_32.a2a_default_style > a > span {
  background-color: rgba(0, 0, 0, 0.5) !important;
}
.chs_author_bio {
  display: inline-block;
  padding-left: 24px;
  padding-bottom: 3em;
}
span.a2a_svg {
  text-shadow: 0 0 10px rgba(0, 0, 0, 1);
}
/*** Events ***/
.chs_event-registration a:after {
  font-size: 24px;
}
.chs_event-date .field-label {
  visibility: hidden;
}
.contextual-links-region.panel-pane.pane-entity-field.pane-node-field-asuevent-registration-url.chs_event-registration.btn.btn-primary.btn-block {
  margin-bottom: 0;
}
.pane-node-field-asuevent-image img {
  border-bottom: 4px solid #FFC627;
  /*border-top-left-radius: 0.25em;
    border-top-right-radius: 0.25em;*/
}
.contextual-links-region.panel-pane.pane-entity-field.pane-node-field-asuevent-image {
  margin-bottom: 0 !important;
}
.chs_event-date .pane-content {
  display: block;
}
.chs_event-dept, .chs_event-contact, .chs_event-phone, .chs_event-email {
  margin-bottom: 0 !important;
}
/*.chs_event-date .field-label {
    visibility: hidden;
    height: 0;
}*/
.chs_event-date .field-item.even {
  /*background: #2a2a2a;
    color: white;
    font-weight: 200;*/
  padding: .5em;
  /*text-transform: uppercase;
    text-align: center;*/
  font-size: larger;
  /*border-bottom-left-radius: 0.25em;
    border-bottom-right-radius: 0.25em;*/
}
.chs_event-campus .pane-title {
  margin-bottom: 0;
}
.contextual-links-region.panel-pane.pane-entity-field.pane-node-field-asuevent-campus.chs_event-campus {
  margin-bottom: 0;
}
.contextual-links-region.panel-pane.pane-entity-field.pane-node-field-asuevent-location.chs_event-location {
  margin-bottom: 0;
}
.chs_event-campus .field-item.even {
  padding-left: 1em;
}
.chs_event-location .field-items {
  padding-left: 1em;
}
.contextual-links-region.panel-pane.pane-entity-field.pane-node-field-asuevent-tax-category.chs_event-category {
  margin-bottom: 0;
}
.node-type-asu-news .field-type-taxonomy-term-reference li a {
  display: inline-block;
  color: #6a5e4e;
  background: #efede9;
  border-bottom: none;
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 0 10px;
  border-radius: 4px;
}
.node-type-asu-news .field-type-taxonomy-term-reference li {
  display: inline-block;
  list-style-type: none;
}
.node-type-asu-news .field-type-taxonomy-term-reference li a:hover {
  background: #dedad1;
}
/*.chs_event-share a {
    padding-right: 0 !important;
    padding-bottom: 0 !important;
}*/
/*.chs_event-share div {
    display: flex;
    justify-content: center;
}*/
.asu_event--location-section ul li, .asu_event--contact-section ul li {
  list-style: none;
}